<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest void C(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.28141.18&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest void C(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest com.jetbrains.rd.platform.codeWithMe.P.S[] y()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest boolean P()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest boolean P()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26094.157&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest int S()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.39&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest int S()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest boolean K()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest boolean K()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest int L()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest int L()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26927.95&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest int O()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest int O()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28774.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest com.jetbrains.rd.platform.codeWithMe.i.x[] t()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28774.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest com.jetbrains.rd.platform.codeWithMe.i.x[] t()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.29188.11&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest java.lang.String C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.28141.18&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest java.lang.String C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest int V()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest int A()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.12&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest int A()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.27812.49&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest void q(com.jetbrains.rd.platform.codeWithMe.CodeWithMePlatformBundle[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.17011.79&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest boolean D()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest boolean D()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26094.157&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest boolean C()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest void m(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.123&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest void m(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.22&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest int r()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.8617.56&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest int r()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28774.11&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest void t(com.jetbrains.rd.platform.codeWithMe.i.x[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28774.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest void t(com.jetbrains.rd.platform.codeWithMe.i.x[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.29188.11&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest int n()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.12&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest int n()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.27812.49&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest void t(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.157&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest void t(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26927.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest boolean q()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest boolean q()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest int b()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest int b()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28774.11&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest boolean j()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.95&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest boolean j()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.27812.12&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest int g()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest int e()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28774.11&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest int e()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28774.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest boolean e()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.18034.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest boolean g()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.95&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest boolean g()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.27812.12&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest com.jetbrains.rd.platform.codeWithMe.B.I[] B()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.49&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest com.jetbrains.rd.platform.codeWithMe.B.I[] B()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.27812.123&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest java.lang.String m()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.123&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest java.lang.String m()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.22&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.ChannelBindRequest">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.ChannelBindRequest">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest java.lang.String t()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.157&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest java.lang.String t()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26927.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequestCreator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequestCreator">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.RefreshRequest">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.RefreshRequest">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest void A(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.12&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest void A(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.27812.49&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest void y(com.jetbrains.rd.platform.codeWithMe.P.S[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.15325.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest void O(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.53&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest void O(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26927.95&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest void D(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest void D(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26094.157&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest void C(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest java.lang.String[] S()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest java.lang.String[] S()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest void e(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28774.11&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest void e(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28774.26&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest void r(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest void r(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28774.11&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest void V(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.13135.103&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest void j(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.95&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest void j(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.27812.12&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest void S(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.39&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest void S(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.61&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest void q(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest void q(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.CreatePermissionRequest">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.CreatePermissionRequest">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnResponse">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnResponse">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest void I(com.jetbrains.rd.platform.codeWithMe.I.a[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest void I(com.jetbrains.rd.platform.codeWithMe.I.a[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest void U(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest void U(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest void Q(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.29188.11&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest void g(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.22&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest void g(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.39&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest void S(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest void S(java.lang.String[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.26094.121&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest com.jetbrains.rd.platform.codeWithMe.I.a[] I()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest com.jetbrains.rd.platform.codeWithMe.I.a[] I()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest com.jetbrains.rd.platform.codeWithMe.CodeWithMePlatformBundle[] q()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.17011.79&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest int[] U()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.129&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest int[] U()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.25410.186&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest int[] Q()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.29188.11&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest void B(com.jetbrains.rd.platform.codeWithMe.B.I[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.27812.49&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest void B(com.jetbrains.rd.platform.codeWithMe.B.I[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.27812.123&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest int[] g()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.28293.22&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.TurnRequest int[] g()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;251.28293.39&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.AllocateRequest">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.network.turn.message.request.AllocateRequest">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
</root>
